@charset "UTF-8";
html {
  font-size: 10px;
}

body,
td,
th,
input,
textarea {
  color: #000000;
  font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', Osaka, Tahoma, Verdana, Arial, Verdana, sans-serif;
  font-size: 2rem;
  line-height: 1.5;
}

body {
  overflow-wrap: break-word;
  margin: 0;
}

a,
a:link,
a:visited,
a:active,
a:hover,
a:hover img {
  color: #000000;
  text-decoration: underline;
  /*
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
  opacity: .80;
*/
}

a:hover {
  text-decoration: none;
}

a:hover,
a:hover img,
.img_hover:hover {
  /*
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
  opacity: .80;
*/
}

img {
  vertical-align: bottom;
}

.img_ck {
  font-size: 0.1rem;
  line-height: 0;
}

/* clearfix (micro) */
.clearfix:before,
.clearfix:after {
  content: ' ';
  display: table;
}

.clearfix:after {
  clear: both;
}

/* For IE 6/7 only */
.clearfix {
  *zoom: 1;
}

div,
p {
  /*word-break: break-all;*/
}

h2,
h3,
h4,
h5,
h6,
div,
p,
ul,
ol,
li,
dl,
dt,
dd,
img,
nav {
  margin: 0;
  padding: 0;
}

ul,
ol,
li {
  list-style: none;
}

.top-right {
  float: right;
  margin: 0px 0px 30px 30px;
}

.top-left {
  float: left;
  margin: 0px 30px 30px 0px;
}

.top-center {
  margin: 0px 0px 30px 0px;
  text-align: center;
}

.bottom-right {
  float: right;
  margin: 30px 0px 0px 30px;
}

.bottom-left {
  float: left;
  margin: 30px 30px 0px 0px;
}

.bottom-center {
  margin: 30px 0px 0px 0px;
  text-align: center;
}

.entry-container b {
  font-weight: bold;
}

.entry-container i {
  font-style: italic;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.text-justify {
  text-align: justify;
}

@media screen and (min-width: 769px), print {
  main {
    min-width: 1100px;
    overflow: hidden;
  }
  .sp {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  body,
  td,
  th,
  input,
  textarea {
    color: #000000;
    font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', Osaka, Tahoma, Verdana, Arial, Verdana, sans-serif;
    font-size: 3.64583vw;
    line-height: 1.5;
  }
  .pc {
    display: none;
  }
}
